package com.wms_main.constant.enums.wms;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 盘点状态枚举
 */
@Getter
@AllArgsConstructor
public enum WmsInvStatusEnums {
    INIT(0, "初始化"),
    EXECUTED(1, "已解析"),
    CONFIRMED(2, "已确认");

    private final Integer code;
    private final String desc;
}
